# Version SVN: $Id: media.verification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Media uploaded
text: |
  Hello [recipient:username],

  the user '[user:username]' <[user:link]> has just uploaded a media at '[portal:name]' and needs to be verified by an administrator now.

  You can do this in the administration area.

  Kind Regards,

  [portal:name]
  <[portal:link]>
